﻿.registryslider .wi-title{
	padding-bottom: 15px !important;
}
.registryslider .wi-etc{
	font-family: Franklin Gothic Book Regular, Tahoma, Geneva, sans-serif !important;
	font-size: 13px !important;
	color: #0d67b5 !important;
}
.registryslider .slider{
	width: 795px;
	height: 355px;
}
.registryslider .slider-button .prev{
	background-position: -126px -30px;
}
.registryslider .slider-button .next{
	background-position: -105px -112px;
}
.registryslider .slider .items .item{
    float: left;
    width: 795px;
    text-align: center;
    clear: none;
	height: 323px;
}
.registryslider .slider .items .item a.t{
    top: 220px;
	left: 10px;	
	float: left;
	position: relative;
	font: Helvetica_CE_Regular, Arial, sans-serif;
	font-size: 14px;
	color: rgb(0,47,95);
	background-color: rgba(255,255,255,0.5);
	font-weight: bold;
	height: 17px;
	border: 4px solid white;
	padding-right: 3px; 
	padding-left: 3px;
}
.registryslider  .item-footer{
	width: 780px; 
	height: 15px; 
	bottom: -35px; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	padding-left: 15px; 
	display: block; 
	position: absolute; 
	background-color: white;
}
.registryslider .arrows{
	position: absolute;
	top: 12px;
	right: 12px;
}
.registryslider .arrows a.disabled{
	cursor: default;
}
.registryslider .arrows a{
	display: inline-block;
	margin-left: 3px;
	height: 24px;
	width: 24px;
	opacity: 0.7;
	background: url(/_layouts/15/images/spcommon.png) no-repeat;
	text-indent: -999px;
}
.registryslider .arrows a:hover{
	opacity: 1;
}
.registryslider .arrows a.left{
	background-position: -126px -30px;
}
.registryslider .arrows a.right{
	background-position: -105px -112px;
}
.registryslider .arrows a.left.disabled{
	background-position: -152px -82px;
}
.registryslider .arrows a.right.disabled{
	background-position: -27px -128px;
}